Skip to navigation

Get a review

View as Markdown
Get the details of a review.

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

directoryIdstringRequiredformat: "uuid"
reviewIdstringRequiredformat: "uuid"

Response

A review details
idstringformat: "uuid"
entryobject
entryTypestring
titlestring
companystring or null
summarystring
shortSummarystring
firstNamestring
lastNamestring
emailstring or nullformat: "email"
ratinginteger
createddatetime
statusstring
statusDisplaystring
approvedByobject or null
declinedByobject or null
partnerReplyobject or null

Errors

404
Not Found Error
500
Internal Server Error